.light-bg {
    background-color: #F5F5F5;
    position: relative;  
}
footer {
    position: relative;
    z-index: 99999;
}
.red-bg {
    background-color: #D91F26;
}

.subheading {
    font-family: GothamCondensed-Bold, sans-serif;
    color: #FFFFFF;
    text-align: center;
    font-size: 48px;
    text-transform: uppercase;
    margin: 0;
    padding-top: 40px;
    padding-bottom: 40px;
}
body form input.form-control {
    border: 1px solid #DDDDDD;
    color: #1A1A1A;    
}
body .find-station-row {
    margin-top: 24px;
    margin-bottom: 24px;
}
body .find-station-row .col-md-1 {
    display: flex;
    align-items: center;
    cursor: pointer;
}
body .find-station-row .col-md-1 img {
    max-height: 24px;
}
.filters-container {
    background-color: #FFFFFF;
    position: absolute;
    right: -100vw;
    top: 152px;
    width: 100%;
    max-width: 735px;
    height: 100%;
    z-index: 2;
    box-shadow: 0px 3px 36px #0000008E;
    transition: right 0.5s ease;
}
.filters-container.open-panel {
    right: 0;
}
.filters-container .filter-station-title, .filters-container .filter-title {
    font-family: "Figtree-Bold", sans-serif;
    font-size: 18px;
    color: #222222;
}
.filters-container .filter-title {
    margin-bottom: 0;
}
.filters-container label.form-check-label {
    font-family: "Figtree-Regular", sans-serif;
    color: #222222;
}
.filters-container > .container {
    margin-top: 40px;
}
.filters-container .form-check-input {
    border-radius: 0;
    border: 1px solid #707070;
}
.filters-container #close-filter-panel {
    cursor: pointer;
}
body form input::placeholder {
    color: #848484;
}
body form input::placeholder, body form input {
    font-family: Figtree-Regular, sans-serif;
    font-size: 16px;
}
.gm-style-iw.gm-style-iw-c, .gm-style .gm-style-iw-tc::after {
    display: none;
}
#map-content {
    margin-top: 24px;
    padding-bottom: 40px;
}
.map-title {
    text-transform: uppercase;
    color: #D91F26;
    font-family: GothamCondensed-Bold, sans-serif;
    font-size: 32px;
}
.map-address, .map-hours, .map-description, .map-shop-type {
    font-family: Figtree-Regular, sans-serif;
    color: #1A1A1A;
}
.map-address .map-bold, .map-hours .map-bold {
    font-family: Figtree-Bold, sans-serif;
}
.shop-express:before, .super-7:before, .mini-market:before {
    width: 120px;
}
.map-address, .map-hours, .map-shop-type {
    margin-bottom: 0;
}
.map-shop-type.active {
    display: flex;
    align-items: flex-start;
    margin-top: 24px;
}
.map-shop-type span {
    display: inline-block;
    margin-left: 8px;
    line-height: 18px;
}
.map-description {
    margin-top: 24px;
}
#modal-fullscreen-md {
    padding-right: 0 !important;
    padding: 0 !important;
}
.modal-dialog {
    min-width: 100%;
    bottom: 0;
    margin: 0;
}
.modal-open .modal {
    display: flex !important;
    align-items: flex-end;
    z-index: 9999999;
}
.modal .modal-content {
    border: 0;
    border-radius: 0;
}
.green {
    background-color: #037042;
    padding-top: 16px;
    padding-bottom: 16px;
}
.green button {
    color: #ffffff;
    font-family: Montserrat-SemiBold, sans-serif;
    font-size: 16px;
    text-shadow: none;
}
.close:hover {
    color: #ffffff;
}
.close:not(:disabled):not(.disabled):focus, 
.close:not(:disabled):not(.disabled):hover {
    opacity: 1;
}
.animate-bottom {
    animation: animatebottom 0.4s;
  }
.modal-content {
    position: initial !important;
}
.modal-content .modal-body {
    padding-top: 54px;
    padding-bottom: 54px;
}
.fuel-type, .franchise-text {
    display: none;
}
.shop-types-franchise {
    display: flex;
    align-items: center;
    margin-top: 56px;
}
.shop-types-franchise p.active {
    margin-right: 24px;
    margin-bottom: 0;
}
  @keyframes animatebottom {
    from {
      bottom: -300px;
      opacity: 0;
    }
  
    to {
      bottom: 0;
      opacity: 1;
    }
  }
  @media only screen and (max-width: 576px) {
    .modal-open .modal {
        padding-right: 0 !important;
    }
    .modal-dialog {
        bottom: -300px;
    }
  }
@media only screen and (max-width: 1024px) {
    .subheading {
        font-size: 32px;
    }
    #content-slide:not(.hide) {
        bottom: -145px;
    }
    .filters-container {
        top: 128px;
    }
    .filters-container img {
        max-width: 24px;
    }
}